<div class="navbar navbar-inverse" role="navigation">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#">{{ title }}</a>
      <button type="button"
              class="navbar-toggle"
              data-toggle="collapse"
              data-target=".navbar-menubuilder">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
    </div>
    <div class="collapse navbar-collapse navbar-menubuilder">
      <ul class="nav navbar-nav navbar-left">
        <li>
          <a [routerLink]="['']">Home</a>
        </li>
        <li>
          <a [routerLink]="['list']">Uploads</a>
        </li>
      </ul>
    </div>
  </div>
</div>

<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div class="row">
        <div class="col-md-12 push-down">
        </div>
      </div>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
